@media screen and (max-width: 1370px) {
    .banner-slider .text-data {
        width: 51.2%;
    }
    .banner-slider .globle-head {
        line-height: 50px;
        font-size: 50px;
    }  
    .banner-slider .text-data p {
        font-size: 22px;
        line-height: 24px;
        margin-bottom: 0px;
    }
    .services-banner .row .col-lg-4 {
        padding: 0 12px;
    }
    .services-banner .row {
        margin-left: 0;
        margin-right: 0;
    }
}
@media screen and (max-width: 1140px) {
    
    .navigation li  a {
        font-size: 14px !important;
    }
    .navigation li:not(:last-child) {
        margin-right: 18px !important;
    }
    .about-premier .text-img {
        width: 430px;
    } 
    .about-premier .circle-bg {
        width: 430px !important;
        height: 430px;
    } 
    .about-premier .c-inner2 {
        height: 450px;
        width: auto;
    }
    .about-premier .c-inner2 img {
        width: 100%;
        height: 100%;
        object-fit: contain;
    }
    .service-saving .text-img {
        width: 430px;
    }
    .service-saving .c-inner {
        width: 430px;
        height: 430px;
    }
    .island-section {
        padding: 70px 0;
    }
    .message-sec {
        padding: 50px 0;
    }
    .firms-mail .row {
        margin-left: 0;
        margin-right: 0;
    }
    .firms-mail .col-lg-4 {
        padding: 0 12px;
    } 
    .island-section .row {
        margin-left: 0;
        margin-right: 0;
    }
    .island-section .col-md-6 {
        padding: 0 12px;
    }
}
@media screen and (max-width: 1080px) {
    .banner-slider .text-data {
        width: 49.2%;
    }
    .banner-slider .text-img {
        width: 45%;
    }
    .ser-sec h3 {
        font-size: 24px;
    }
    .login-item {
        margin-left: 20px;
    }
    .premier-sec .text-data {
        width: 54%;
    }
    .about-premier {
        padding: 80px 0 30px;
    }
    .ser-content .btn-yellow {
        padding: 8px 20px;
    }
}
@media screen and (max-width: 991px){
    .at-991 {
        justify-content: center !important;
    }
    .logo {
        margin-bottom: 0;
        justify-content: flex-start !important;
    }
    .hide-102 {
        margin-top: 20px;
    }
    header {
        padding-top: 20px;
    }
    .globle-banner {
        margin-top: 25px;
    }
    .address-content h3 {
        font-size: 22px;
    }
    .mobile-nav {
        background-color: #0274B2;
        position: absolute;
        top: 83px;
        width: 100%;
        left: 0px;
        z-index: 99;
    }
    .dropdown-toggle::after {
        filter: invert(100%) sepia(0%) saturate(7500%) hue-rotate(170deg) brightness(100%) contrast(103%)
    }
    .navigation {
        padding-bottom: 20px;
    }
    .navigation .hide-102:last-child {
        margin-top: 0;
    }
    .mobile-nav .navbar-nav li {
        padding: 0 !important;
    }
    .navigation .hide-102 li a {
        padding: 5px 15px !important;
        color: white;
        display: block;
        text-align: left;
    }
    .navigation .hide-102 li a:hover {
        color: #fff;
    }
    .navigation .hide-102 li .dropdown-menu a:hover {
        color: #000;
    }
    .navigation .login-item {
        margin: 0 auto 20px;
    }
    .contain-head .container-fluid {
        justify-content: space-between !important;
    }
    .login-item .login-link:hover {
        border-color: #0274B2;
        color:#0274B2;
        background-color: transparent;
    }
    .banner-slider .text-img {
        margin-bottom: 18px;
    }
    .contact-form {
        padding: 50px 0 20px;
    }
    .firms-mail {
        padding-bottom: 0;
    }
    .service-saving {
        padding: 80px 0;
    }
    .services-banner {
        padding-bottom: 0;
    }
    .login-item {
        display: flex;
        margin-left: 0;
    }
    .login-item button {
        margin-left: 15px;
        border-color: #0274B2 !important;
    }
    .submit-btn {
        margin: auto;
    }
    .f-links {
        width: 100%;
    }
    .navbar-light .navbar-toggler-icon {
        filter: invert(24%) sepia(99%) saturate(1782%) hue-rotate(181deg) brightness(97%) contrast(98%);
    }
    .banner-slider .image-text {
        padding: 50px 0;
    }
    .home-box .row {
        margin-top: 20px;
    }
    .navicon i {
        display: block;
    }
    .logo {
        /* height: 72px; */
        font-size: 32px;
    }
    .header-logo {
        /* width: 50%; */
        position: unset;
    }
    header .container-fluid {
        padding: 0 12px !important;
    }
    .homepage .ser-content {
        height: auto;
    }
    .globle-head {
        font-size: 40px;
    }
    .globle-content {
        font-size: 18px;
    }
    .text-data {
        width: 100% !important;
        order: 2;
        text-align: center;
    }
    .banner-slider .text-data {
        text-align: center;
        margin-top: 30px;
    }
    .message-form {
        margin-bottom: 30px;
    }
    .banner-slider .globle-head {
        margin-bottom: 20px;
        font-weight: 700;
        font-size: 40px;
    }
    .about-pre-head h2 {
        font-size: 40px;
        font-weight: 700;
    }
    .about-premier .circle-bg {
        width: 320px !important;
        height: 320px;
    }
    .about-premier .c-inner2  {
        height: 350px;
    }
    .about-premier .c-inner2 img {
        width: 100%;
        height: 100%;
        object-fit: contain;
    }
    .contact-head h2 {
        line-height: 50px;
    }
    .text-img {
        /* width: 100% !important; */
        margin-bottom: 50px;
        justify-content: center !important;
    }
    .text-body {
        justify-content: center !important;
    }
    .contact-info {
       margin-top: 20px;
    }
    .footer-des {
        padding-left: 20px;
        padding-right: 20px;
    }
    .footer-bottom {
        padding: 24px 10px;
    }
    .contact-detail {
        width: 100%;
        order: 1;
    }
    .message-body .message-form {
        width: 100%;
    }
    .message-sec {
        width: 100%;
    }
    .message-body {
        width: 100%;
        justify-content: center !important;
    }
    .message-body .form-input {
        width: 100%;
    }
    .message-body .globle-head {
        font-size: 28px;
    }
    .ser-detail {
        padding-bottom: 0;
    }
    .home-box .col-lg-4 {
        margin-bottom: 30px;
    }
    .about-pre-head {
        padding-top: 70px;
    }
    .island-img {
        width: 80px;
        height: 80px;
        margin-right: 15px;
    }
    .address-content {
        width: calc(100% - 99px);
    }
    /* .island-img img {
        width: 100%;
        height: 100%;
        object-fit: contain;
    } */
    .contact-modal .modal-body {
        padding: 30px;
    }
    .contact-modal .btn-close {
        right: 8px;
        top: 4px;
    }
    .map {
        height: 478px;
    }
    .footer-des {
        justify-content: center;
    }
    .page-links {
        margin-left: 20px;
    }
    .page-links h3 {
        font-size: 22px;
    }
}
@media screen and (max-width: 768px) {
    .mobile-nav {
        top: 64px;
    }
    .page-links {
        text-align: center;
        /* width: 48%; */
    }
    .page-links .links li {
        width: 100%;
        text-align: center;
        justify-content: center !important;
    }
    .ser-content p {
        line-height: 24px;
    }
    .header-logo {
        width: 160px;
    }
    .header-logo img {
        width: 100%;
        height: 100%;
    }
    .contain-head .container-fluid {
        padding: 0 !important;
    }
    .home-box .ser-detail {
        padding-top: 0;
    }
    .ser-detail {
        width: 100%;
    }
    .ser-content h3 {
        font-size: 22px;
        margin-bottom: 12px;
    }
    .head-h2 {
        font-size: 32px;
    }
    .content-des {
        font-size: 18px;
        line-height: 25px;
    }
    .serving-item .col-lg-4 {
        max-width: 100%;
        margin-bottom: 50px;
    }
    .message-sec .globle-head {
        font-size: 24px;
    }
    .f-links {
        justify-content: center !important;
    }
    .page-links {
        margin-left: 0;
        /* width: 100%; */
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .sub-page {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
    }
    .sub-page li {
        margin-bottom: 0 !important;
        margin-right: 15px;
    }
    .footer-des .col-lg-5 {
        width: 100%;
    }
    .globle-head {
        font-size: 32px;
    }
    .contact-detail .detail-body h2 {
        font-size: 24px;
    }
    .contact-detail .content-des {
        font-size: 16px;
    }
    .image-text {
        padding: 50px 0;
    }
    .copyright li div {
        padding: 30px;
    }
    .copyright li {
        width: 48.5%;
        height: 145px;
    }
    .firm-address h3 {
        font-size: 22px;
        margin-bottom: 15px;
        text-align: left;
    }
    .firm-address p {
        justify-content: left;
    }
}
@media screen and (max-width: 550px){
    .banner-logo {
        margin-bottom: 20px;
        width: 100%;
    }
    .ser-sec h3 {
        font-size: 20px;
        text-align: left;
    }
    .c-inner {
        width: 320px;
        height: 320px;
    }   
    .circle-bg {
        width: 320px !important;
        height: 320px;
    } 
    .c-inner::after {
        height: 190px;
    }
    .c-inner2 {
        height: 350px;
    }
    .c-inner2 img {
        width: 100%;
        height: 100%;
        object-fit: contain;    
    }
    .banner-slider .text-img .circle-inner {
        padding-right: 0;
    }
    .banner-slider .text-img .circle-inner img {
        width: 100% !important;
        height: 100%;
        object-fit: contain;    
    }
    .about-premier .text-img {
        width: 430px;
    } 
    .about-premier .circle-bg {
        width: 320px !important;
        height: 320px;
    } 
    .about-premier .c-inner2 {
        height: 350px;
        width: auto;
    }
    .service-saving .text-img {
        width: 320px;
    }
    .service-saving .c-inner {
        width: 320px;
        height: 320px;
    }
    .map {
        height: 380px;
    }  
    .copyright {
        flex-wrap: wrap;
    }
    .copyright li {
        width: 100%;
        height: 145px;
    }  
    .copyright li:not(:last-child) {
        margin-bottom: 40px;
    }
    .ser-img {
        height: 270px;
    }
    .ser-content .btn-yellow {
        font-size: 17px;
        min-height: 50px;
    }
    .page-links {
        width: 100%;
    }
    .firm-address p a {
        text-align: left;
    }
    .firm-address p img {
        margin-top: 5px;
    }
    .firm-address p {
        align-items: flex-start;
    }
}
@media screen and (max-width: 500px) {
    .learn-more {
        font-size: 12px;
        padding: 12px 7px;
        width: 120px;
        margin: auto;
        justify-content: center;
    }
    .ser-content p {
        font-size: 16px;
        line-height: 22px;
    }
    .footer-des .col-lg-4 {
        min-width: 100%;
    }
    .copyright li img {
        width: 140px;
    }
    .copyright li:not(:last-child) {
        margin-bottom: 20px;
    } 
    .footer-des .logo {
        width: 100%;
    }    
}